/*     338755 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__338755__ {padding:20px; background:#ffffff;}
.textarea__338755__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#444444; line-height:1.4em; vertical-align:top;}
.textarea__338755__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__338755__ {padding:25px 30px;}
	.textarea__338755__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__338755__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__338755__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__338755__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__338755__ {padding:35px;}
	.textarea__338755__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__338755__ .cont > span {padding:0 35px;}
	.textarea__338755__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__338755__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     325465 : 텍스트 오버레이 이미지      */
.text_over_img__325465__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__325465__ * {box-sizing:border-box;}
.text_over_img__325465__ a {display:inline-block; text-decoration:none;}
.text_over_img__325465__ .figure {display:block;}
.text_over_img__325465__ .figure.pc_img {display:none;}
.text_over_img__325465__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__325465__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__325465__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__325465__ .caption {display:table-cell;}
.text_over_img__325465__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__325465__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__325465__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__325465__ .caption {vertical-align:top; text-align:left;}
.text_mid__325465__ .caption {vertical-align:middle; text-align:center;}
.text_bot__325465__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__325465__ .caption span {padding:18px 20px;}

	.text_over_img__325465__ .figure.pc_img {display:block;}
	.text_over_img__325465__ .figure.mobile_img {display:none;}

	.text_over_img__325465__ .caption .subject {font-size:17px;}
	.text_over_img__325465__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__325465__ .caption span {padding:20px 25px;}

	.text_sml__325465__ .caption .subject {font-size:17px;}
	.text_sml__325465__ .caption .content {font-size:14px;}
	.text_med__325465__ .caption .subject {font-size:20px;}
	.text_med__325465__ .caption .content {font-size:16px;}
	.text_big__325465__ .caption .subject {font-size:24px;}
	.text_big__325465__ .caption .content {font-size:18px;}
}

/*     325475 : 텍스트 오버레이 이미지      */
.text_over_img__325475__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__325475__ * {box-sizing:border-box;}
.text_over_img__325475__ a {display:inline-block; text-decoration:none;}
.text_over_img__325475__ .figure {display:block;}
.text_over_img__325475__ .figure.pc_img {display:none;}
.text_over_img__325475__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__325475__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__325475__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__325475__ .caption {display:table-cell;}
.text_over_img__325475__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__325475__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__325475__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__325475__ .caption {vertical-align:top; text-align:left;}
.text_mid__325475__ .caption {vertical-align:middle; text-align:center;}
.text_bot__325475__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__325475__ .caption span {padding:18px 20px;}

	.text_over_img__325475__ .figure.pc_img {display:block;}
	.text_over_img__325475__ .figure.mobile_img {display:none;}

	.text_over_img__325475__ .caption .subject {font-size:17px;}
	.text_over_img__325475__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__325475__ .caption span {padding:20px 25px;}

	.text_sml__325475__ .caption .subject {font-size:17px;}
	.text_sml__325475__ .caption .content {font-size:14px;}
	.text_med__325475__ .caption .subject {font-size:20px;}
	.text_med__325475__ .caption .content {font-size:16px;}
	.text_big__325475__ .caption .subject {font-size:24px;}
	.text_big__325475__ .caption .content {font-size:18px;}
}

/*     325485 : 텍스트 오버레이 이미지      */
.text_over_img__325485__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__325485__ * {box-sizing:border-box;}
.text_over_img__325485__ a {display:inline-block; text-decoration:none;}
.text_over_img__325485__ .figure {display:block;}
.text_over_img__325485__ .figure.pc_img {display:none;}
.text_over_img__325485__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__325485__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__325485__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__325485__ .caption {display:table-cell;}
.text_over_img__325485__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__325485__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__325485__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__325485__ .caption {vertical-align:top; text-align:left;}
.text_mid__325485__ .caption {vertical-align:middle; text-align:center;}
.text_bot__325485__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__325485__ .caption span {padding:18px 20px;}

	.text_over_img__325485__ .figure.pc_img {display:block;}
	.text_over_img__325485__ .figure.mobile_img {display:none;}

	.text_over_img__325485__ .caption .subject {font-size:17px;}
	.text_over_img__325485__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__325485__ .caption span {padding:20px 25px;}

	.text_sml__325485__ .caption .subject {font-size:17px;}
	.text_sml__325485__ .caption .content {font-size:14px;}
	.text_med__325485__ .caption .subject {font-size:20px;}
	.text_med__325485__ .caption .content {font-size:16px;}
	.text_big__325485__ .caption .subject {font-size:24px;}
	.text_big__325485__ .caption .content {font-size:18px;}
}

/*     325495 : 텍스트 오버레이 이미지      */
.text_over_img__325495__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__325495__ * {box-sizing:border-box;}
.text_over_img__325495__ a {display:inline-block; text-decoration:none;}
.text_over_img__325495__ .figure {display:block;}
.text_over_img__325495__ .figure.pc_img {display:none;}
.text_over_img__325495__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__325495__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__325495__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__325495__ .caption {display:table-cell;}
.text_over_img__325495__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__325495__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__325495__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__325495__ .caption {vertical-align:top; text-align:left;}
.text_mid__325495__ .caption {vertical-align:middle; text-align:center;}
.text_bot__325495__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__325495__ .caption span {padding:18px 20px;}

	.text_over_img__325495__ .figure.pc_img {display:block;}
	.text_over_img__325495__ .figure.mobile_img {display:none;}

	.text_over_img__325495__ .caption .subject {font-size:17px;}
	.text_over_img__325495__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__325495__ .caption span {padding:20px 25px;}

	.text_sml__325495__ .caption .subject {font-size:17px;}
	.text_sml__325495__ .caption .content {font-size:14px;}
	.text_med__325495__ .caption .subject {font-size:20px;}
	.text_med__325495__ .caption .content {font-size:16px;}
	.text_big__325495__ .caption .subject {font-size:24px;}
	.text_big__325495__ .caption .content {font-size:18px;}
}

